
{{ define "table" }}
  {{ $objs := (.Param "objs") }}
  <div class="container">
  <div class="row">
    <table class="table table-striped">
      <thead>
        <tr class="thead-dark">
          <th scope="col">#</th>
          <th scope="col">Name</th>
          <th scope="col">email</th>
          <th scope="col">password</th>
          <th scope="col">descriptions</th>
        </tr>
      </thead>
      <tbody class="table-group-divider">
        {{ range $index,$obj := $objs }}
        <tr>
          <td scope="row">{{ (math.Add $index 1) }}</td>
          <td>{{ index $obj "name" }}</td>
          <td>{{ index $obj "email" }}</td>
          <td>{{ index $obj "password" }}</td>
          <td>{{ index $obj "desc" }}</td>
        </tr>
        {{ end }}
      </tbody>
    </table>
  </div>
</div>
{{ end }}